@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Decimation Shareware 1.0
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 33445"
config -set render aspect=true
cd DECIM8
loadfix -24
DECIMATE.EXE
PAUSE
loadfix -f
cd..
cls
echo Thank you for playing Decimation Shareware!
echo.
echo To play again, type DECIM8 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on